Hi! I updated my m2 note to flyme 5.1.11.1A and i want to flash to global flyme. How can i do that? I’ve tried with android terminal and when I start install global version, there is “Firmware Corrupt”. What happend?